import { Specs } from './types';
import { BundleSpec } from './types/BundleSpec';
import { GraphSpec } from './types/GraphSpec';
import { GraphUnitSpec } from './types/GraphUnitSpec';
import { UnitBundleSpec } from './types/UnitBundleSpec';
export declare function unitBundleSpec(unit: GraphUnitSpec, specs: Specs): UnitBundleSpec;
export declare function unitBundleSpecById(id: string, specs: Specs): UnitBundleSpec;
export declare function bundleSpec(spec: GraphSpec, specs: Specs): BundleSpec;
